cancel
Showing results for 
Search instead for 
Did you mean: 

Debian 9 agent support

 Hello,

we have Backup Exec 16 on a debian 8 server. Now we want to do a distribution upgrade to debain 9. Currently Debian 9 is not listed as compatible. When will Backup Exec 16 get a compatible agent?

Greetings

Tags (2)
7 Replies

Re: Debian 9 agent support

Hi,

Subscribe to the BE 16 Software Compatibility TN as you will get notified when changes are made.

Veritas do not publish a roadmap of support so publicly this would be unknown.

Thanks!

Re: Debian 9 agent support

Hi! Any changes on this? I don´t see Debian 9 under the list on the update Backup Exec 16 Software Compatibility List (SCL)

It sucks that I cant backups some VM´s with debian.

Can you please submit some workaround or solution to this issue?

Tags (2)

Re: Debian 9 agent support

Hello

 

I have the same problem, last summer I got answer that it will be supported in next release. It ISN'T.

 

I think it's time to migrate to VEEAM ... there isn't such issue and there is no need to install agents in VM.

 

Regards

Slawek

 

Re: Debian 9 agent support

Please subscribe or check the Backup Exec 20 SCL  in about 4-6 weeks Smiley Happy   https://www.veritas.com/support/en_US/article.100041607

 

Re: Debian 9 agent support

Hi Steve

Thx for info

 

I hope that "supported veriosn 8.0 9.0" mean every version from 8 and 9 branch ...

So now we need to wait 2-3 months for first hotfix for veriosn 20.1 and we can test it.

Does anyone can confirm that new BackupExec working properly with Debian distos now?

 

Regards

SLawek

Re: Debian 9 agent support

Re: Debian 9 agent support

Hi Gurv

I know that, and everyone know.

Question is - is it working? Or another one - according to https://www.debian.org/releases/stable

"Debian 9.4 was released March 10th, 2018. Debian 9.0 was initially released on June 17th, 2017"

So is it 9.4 supported? if not - this is time to Veem

 

Regards

Slawek